* {
  font-family: "Roboto", "Segoe Ui", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
}

body {
  background-color: #ecf2f7;
}

.feedback-form__submit {
  font-size: 14px;
  background-color: #fdd85f;
  padding: 12px 26px;
  border-radius: 40px;
  width: auto;
  color: #3b4a67;
  border: none;
  cursor: pointer;
  box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.08);
}

textarea,
input {
  border: none;
  background-image: none;
  background-color: #fff;
  box-shadow: none;
  font-size: 20px;
  padding: 16px;
  border-radius: 10px;
  border: 0px;
  resize: none;
  box-shadow: 0px 7px 7px 0px rgba(0, 0, 0, 0.04);
}

input:hover,
input:focus {
  color: #000;
}

.content {
  padding-top: 48px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin-top: 30vh;
  display: flex;
  /* flex-direction: column; */
  align-items: center;
  /* max-width: 980px; */
  justify-content: center;
}
.content .feedback-description {
  max-width: 310px;
  padding-bottom: 149px;
}
.content .feedback-description .subtitle {
  font-size: 20px;
}
.content .feedback-form {
  min-width: 280px;
  padding-left: 64px;
  display: flex;
  flex-direction: column;
}
.content .feedback-form * {
  margin-bottom: 16px;
}
.content .feedback-form button {
  align-self: flex-end;
  margin-bottom: 9vh;
}

@media screen and (max-width: 674px) {
  .content {
    flex-direction: column;
    align-items: center;
    margin-top: 10vh;
  }
  .content .feedback-form {
    padding-left: 0;
  }

  .content .feedback-description {
    padding-bottom: 72px;
  }

  button {
    width: 100%;
  }
}
